import request from '@/utils/request';


export function create(values: any) {
  console.log("ServiceProviderServices:create",values)
  return request('/api/ServiceProvider/create',{method: 'POST',body: JSON.stringify(values),headers:{ 'Content-Type': 'application/json'}})
}
export function service_1001(values: any) {
  console.log("ServiceProviderServices:service_1001",values)
  return request('/api/ServiceProvider/get',{method: 'POST',body: JSON.stringify(values),headers:{ 'Content-Type': 'application/json'}})
}

export function service_1002(values: any) {
  console.log("ServiceProviderServices:service_1002",values)
  return request('/api/ServiceProvider/getById',{method: 'POST',body: JSON.stringify(values),headers:{ 'Content-Type': 'application/json'}})
}


export function get(values: any) {
  console.log("ServiceProviderServices:get",values)
  return request('/tos/tosServiceProvider/get',{method: 'POST',body: JSON.stringify(values),headers:{ 'Content-Type': 'application/json'}})
}

export function getSecurityGuarder(values: any) {
  console.log("ServiceProviderServices:getSecurityGuarder",values)
  return request('/tos/securityGuarder/get',{method: 'POST',body: JSON.stringify(values),headers:{ 'Content-Type': 'application/json'}})
}
